
/* Clean Up */
"1ZL-qK-NPk.title" = "Чистка";

/* Show all Glyphs */
"ITl-HI-z54.title" = "Показать все глифы";

/* Left */
"KHE-EU-i1d.headerCell.title" = "Левого";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "Справа";

/* Search Kerning */
"MKP-Bj-keH.placeholderString" = "Поиск кернинга";

/* Value */
"a09-uy-i75.headerCell.title" = "Значение";

/* Compress */
"ajY-NN-XEb.title" = "Сжать";

/* Kerning */
"pBD-35-TUw.title" = "Кернинг";
